﻿
.grid-container {
    margin-top:20px;
    max-width:600px;
}


.grid-margin-y {

    margin:2px;
}

input {

    margin-top:30px;
}

.MeerInformatieText {

    min-height:100px;
}

iframe {
    z-index:-500;
}


.contacttekst {
    margin-right: 0px !important;
}

.contactformulier {
    margin-left:0px !important;
}

.socialmedia {
    display:none;
}



.ContactContainer {
    background-color:white;
    padding:15px;
}

.ImgLogo {
    height:100px !important;
}

.displaynone {
    display:none;
}

.BerichtSuccess {
   color:green;
   font-weight : bold;
}

.fout {

    color:red;
    font-weight:bold;
    margin-left:5px;
}